Kling v3 Standard - Image to Video
curl --request POST \
--url https://api.mountsea.ai/ms/v1/run/kuaishou/kling-v3/standard/image-to-video \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"input": {
"prompt": "Camera orbits the vase.",
"duration": "5",
"start_image_url": "https://example.com/a.jpg"
}
}
'import requests
url = "https://api.mountsea.ai/ms/v1/run/kuaishou/kling-v3/standard/image-to-video"
payload = { "input": {
"prompt": "Camera orbits the vase.",
"duration": "5",
"start_image_url": "https://example.com/a.jpg"
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
input: {
prompt: 'Camera orbits the vase.',
duration: '5',
start_image_url: 'https://example.com/a.jpg'
}
})
};
fetch('https://api.mountsea.ai/ms/v1/run/kuaishou/kling-v3/standard/image-to-video', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"task_id": "ms-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
"endpoint": "google/veo-3.1/text-to-video",
"model": "veo-3.1",
"mode": "text-to-video",
"created_at": "2023-11-07T05:31:56Z",
"error": {
"code": 500,
"message": "task failed"
},
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"elapsed_ms": 123,
"output": {
"videos": [
{
"url": "<string>"
}
]
}
}{
"task_id": "ms-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
"endpoint": "google/veo-3.1/text-to-video",
"model": "veo-3.1",
"mode": "text-to-video",
"created_at": "2023-11-07T05:31:56Z",
"error": {
"code": 500,
"message": "task failed"
},
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z",
"elapsed_ms": 123,
"output": {
"videos": [
{
"url": "<string>"
}
]
}
}{
"statusCode": 400,
"message": "<string>",
"error": "<string>"
}{
"statusCode": 400,
"message": "<string>",
"error": "<string>"
}视频
Kling v3 Standard - Image to Video
POST
/
ms
/
v1
/
run
/
kuaishou
/
kling-v3
/
standard
/
image-to-video
Kling v3 Standard - Image to Video
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
Video task (usually queued right after submit)
Async video task
示例:
"ms-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
示例:
"google/veo-3.1/text-to-video"
示例:
"veo-3.1"
可用选项:
image, video, audio 示例:
"text-to-video"
可用选项:
queued, processing, succeeded, failed, timeout, canceled Show child attributes
Show child attributes
Normalized task output. Null while queued/processing; populated when status=succeeded.
Show child attributes
Show child attributes
⌘I